#+TITLE: PI Privacy and Security workshop :EIPR:privacy:@personal:
#+FILETAGS: :atomic:note:

* PI Privacy and Security workshop :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: dfd2bcbe-5514-4af3-83b2-828a7a56ef07
:SOURCE: /home/user/memex/daily/2014-06-03.org
:END:

:CREATED: [2014-06-03 Tue 13:42]
:MODIFIED: [2015-07-07 Tue 17:12]
:IMPORTED: [2023-02-08 Wed 19:22]

Data collected

Malware

Blocked websites

Packet captured data

Lookup exfiltreation

Islamist activists abroad


* Backlinks
- Source: [[file:/home/user/memex/daily/2014-06-03.org][2014-06-03.org]]
